Prev |  | Next

# FcPatternIterIsValid

## Name

FcPatternIterIsValid -- Check whether the iterator is valid or not

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcPatternIterIsValid`(const FcPattern *p, FcPatternIter :iter);`

## Description

Returns FcTrue if `iter` point to the valid entry in `p`. returns FcFalse otherwise.

## Since

version 2.13.1

Prev | Home | Next
FcPatternFindIter | Up | FcPatternIterGetObject